# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-07 21:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0073_product_forbidden_for_delivery'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='forbidden_for_delivery',
            field=models.BooleanField(default=False, verbose_name='запрещено к дп'),
        ),
        migrations.AlterField(
            model_name='product',
            name='is_active',
            field=models.BooleanField(default=True, verbose_name='отображать'),
        ),
        migrations.AlterField(
            model_name='product',
            name='is_available',
            field=models.BooleanField(default=True, verbose_name='в наличии'),
        ),
        migrations.AlterField(
            model_name='product',
            name='is_discountable',
            field=models.BooleanField(default=True, help_text='This flag indicates if this product can be used in an offer or not', verbose_name='Скидки?'),
        ),
    ]
